.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h8{height:676.140515px;}
.h7{height:678.379391px;}
.h6{height:680.618267px;}
.h5{height:682.857143px;}
.h4{height:685.096019px;}
.h3{height:687.334895px;}
.h2{height:696.290398px;}
.h1{height:698.529274px;}
.h0{height:700.768150px;}
.w1{width:954.880562px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h8{height:402.666667pt;}
.h7{height:404.000000pt;}
.h6{height:405.333333pt;}
.h5{height:406.666667pt;}
.h4{height:408.000000pt;}
.h3{height:409.333333pt;}
.h2{height:414.666667pt;}
.h1{height:416.000000pt;}
.h0{height:417.333333pt;}
.w1{width:568.666667pt;}
.w0{width:569.333333pt;}
.x0{left:0.000000pt;}
}
